Code
  • in WordPress / Interface Elements
    Gutenberg Optimized: Yes, High Resolution: No, Compatible Browsers: IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Elementor, Visual Composer 5.1.x, WPBakery Page Builder 5.5.x, WPBakery Page Builder 5.4.x, Software Version: WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x, WordPress 4.8.x

    $22


    49 Sales
  • in WordPress / Utilities
    High Resolution: No, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Bootstrap 3.x, Software Version: WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0

    $20


    4 ratings

    102 Sales
  • in WordPress / Interface Elements
    Gutenberg Optimized: No, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.11.2.1, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.9, Visual Composer 4.8.x, Visual Composer 4.7.x, Visual Composer 4.7.4, Bootstrap 3.x, Software Version: WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5

    $31


    292 ratings

    4731 Sales
by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey